<?xml version="1.0" encoding="UTF-8"?>
<!DOCTYPE plist PUBLIC "-//Apple//DTD PLIST 1.0//EN" "http://www.apple.com/DTDs/PropertyList-1.0.dtd">
<plist version="1.0">
<dict>
	<key>Add Point</key>
	<string>Add Point</string>
	<key>Delete Point</key>
	<string>Delete Point</string>
	<key>Percent</key>
	<string>Percent</string>
	<key>Seconds</key>
	<string>Seconds</string>
</dict>
</plist>
